Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 08:07:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Saikumar                    2           11:55 AM, 01st Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:55 AM, 01st Nov                   Centrepoint UAE whatsapp bot                    Hello Saikumar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:55 AM, 01st Nov                     Saikumar                    1           11:55 AM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:55 AM, 01st Nov                     Saikumar                    9592381878           11:55 AM, 01st Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM229972362    You can also easily track your order from My Account > Order History.             11:56 AM, 01st Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:56 AM, 01st Nov                     Saikumar                    2           11:56 AM, 01st Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:56 AM, 01st Nov                     Saikumar                    1           11:56 AM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:56 AM, 01st Nov                     Saikumar                    [email-masked]           11:56 AM, 01st Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:56 AM, 01st Nov                   Sohaib                   Hi Saikumar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:57 AM, 01st Nov                     Saikumar                    Hi           11:57 AM, 01st Nov                     Saikumar                    Assist me to get my parasol           11:58 AM, 01st Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:58 AM, 01st Nov                   Sohaib                   We can see that your order has arrived at the pick point successfully would you please confirm if you've reviced the collection code as well           12:00 PM, 01st Nov                     Saikumar                    I haven’t received any collection code           12:01 PM, 01st Nov                   Sohaib                   Could you please confirm if the following contact number is correct : +971567059338           12:01 PM, 01st Nov                     Saikumar                    Yes. It is my number           12:02 PM, 01st Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you. As we have informed them to contact you very soon to arrange collection priority           12:03 PM, 01st Nov                     Saikumar                    Please I want this as soon as possible..           12:04 PM, 01st Nov                     Saikumar                    Thank you           12:04 PM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           12:05 PM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5081626